﻿
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');

*{
    margin :0;
    padding :0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}
.slide-content{
    margin:0 40px;
   
}

.image-content,
.card-content {
    display :flex ;
    flex-direction :column ;
    align-items :center ;
    padding :10px 14px;
}

.image-content{
    position:relative;
    row-gap:5px;
    border-radius:25px 25px 0 25px;
    padding:25px 0;
}
.card {
    width: 320px;
    border-radius: 25px;
    background-color: #FFF;
}

.overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #4070F4;
    border-radius: 25px 25px 0 25px;
}

    .overlay::before,
    .overlay::after{
        content:'';
        position :absolute ;
        height :40px;
        width:40px;
        background-color:#4070F4;
        right:0;
        bottom:-40px;

    }

    .overlay::after {
        border-radius: 0 25px 0 0;
        background-color: #FFF;
    }
        .card-image {
        position: relative;
        height: 150px;
        width: 150px;
        padding: 3px;
    }

    .card-image .card-img {
        height :100%;
        width :100%;
        object-fit :cover;
        border-radius:50%;
        border:4px solid #ff6a00 ;
    }

    body {
       min-height:100vh;
       display:flex;
       align-items:center;
       justify-content:center;
       background-color:#EFEFEF;
    }

.slide-container {
    /*max-width:1120px;
    width: 100%;*/

    max-width: 1120px;
    width: 1120px;
    background-color: gray;
    padding: 40px 0;
}

.name {
    font-size: 18px;
    font-weight: 500;
    color: #333;
}

.description {
    font-size: 14px;
    color: #707070;
    text-align:center;
}
.button{
    border:none;
    font-size:16px;
    color :#FFF;
    padding :8px 16px;
    background-color:#4070F4;
    border-radius:4px;
    margin :14px;
    cursor:pointer ;
    transition:all 0.3s ease;
}
.button:hover{

}